Bug 122865 - astro/google-earth: wrong distfile checksum
astro/google-earth: wrong distfile checksum
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Juergen Lock
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-17 19:20 UTC by NKoch
Modified: 2008-04-19 20:10 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description NKoch 2008-04-17 19:20:00 UTC
GoogleEarthLinux-4.2.205.5730.bin             100% of   19 MB  757 kBps 00m00s
===>  Extracting for google-earth-4.2.205.5730
=> MD5 Checksum mismatch for GoogleEarthLinux-4.2.205.5730.bin.
=> SHA256 Checksum mismatch for GoogleEarthLinux-4.2.205.5730.bin.

Fix: 

I know that I could ignore this but do not know
if there is something wrong with google-earth's
binary.
Comment 1 Edwin Groothuis freebsd_committer 2008-04-18 00:01:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nox

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2008-04-19 20:09:32 UTC
nox         2008-04-19 19:09:25 UTC

  FreeBSD ports repository

  Modified files:
    astro/google-earth   Makefile distinfo pkg-plist 
  Log:
  - Chase updated distfile, at 4.3.7191.6508 now (unfortunately no longer
    seems to run on anything < 7)
  
  PR:             ports/122865
  Submitted by:   pointyhat via pav (indedendent of the PR)
  Thanks to:      various people for testing (my only 7 box has intel gfx
                  and googleearth on FreeBSD crashes the xserver there,
                  also the old version...)
  
  Revision  Changes    Path
  1.19      +4 -1      ports/astro/google-earth/Makefile
  1.12      +3 -3      ports/astro/google-earth/distinfo
  1.12      +169 -764  ports/astro/google-earth/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Juergen Lock freebsd_committer 2008-04-19 20:10:27 UTC
State Changed
From-To: open->closed

Update committed. Thanks!